@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(../_src/3814/img20211218191502625566.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 15px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2530 > div { padding-left: 30px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2531 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2532 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2534 > div { margin:0 auto; max-width:1000px; }
#bk2534 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2636 > div { margin:0 auto; max-width:1000px; }
#bk2636 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2568 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2585 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2569 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2584 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2598 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2597 > div { padding-left: 30px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2609 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2621 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2529.b-plain > .column,#bk2529.b-plain > .g-column,#bk2529.b-both_diff > .column,#bk2529.b-both_diff > .g-column,#bk2529.b-headlines > .column,#bk2529.b-headlines > .g-column,#bk2529.b-album > .column,#bk2529.b-album > .g-column,#bk2529.b-tab > .column,#bk2529.b-tab > .g-column,#bk2529.b-accordion > .column,#bk2529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2529 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2530.b-plain > .column,#bk2530.b-plain > .g-column,#bk2530.b-both_diff > .column,#bk2530.b-both_diff > .g-column,#bk2530.b-headlines > .column,#bk2530.b-headlines > .g-column,#bk2530.b-album > .column,#bk2530.b-album > .g-column,#bk2530.b-tab > .column,#bk2530.b-tab > .g-column,#bk2530.b-accordion > .column,#bk2530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2530 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2531.b-plain > .column,#bk2531.b-plain > .g-column,#bk2531.b-both_diff > .column,#bk2531.b-both_diff > .g-column,#bk2531.b-headlines > .column,#bk2531.b-headlines > .g-column,#bk2531.b-album > .column,#bk2531.b-album > .g-column,#bk2531.b-tab > .column,#bk2531.b-tab > .g-column,#bk2531.b-accordion > .column,#bk2531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2531 > div { padding: 15px; }
		#bk2532.b-plain > .column,#bk2532.b-plain > .g-column,#bk2532.b-both_diff > .column,#bk2532.b-both_diff > .g-column,#bk2532.b-headlines > .column,#bk2532.b-headlines > .g-column,#bk2532.b-album > .column,#bk2532.b-album > .g-column,#bk2532.b-tab > .column,#bk2532.b-tab > .g-column,#bk2532.b-accordion > .column,#bk2532.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2532 > div { padding: 15px; }
		#bk2533.b-plain > .column,#bk2533.b-plain > .g-column,#bk2533.b-both_diff > .column,#bk2533.b-both_diff > .g-column,#bk2533.b-headlines > .column,#bk2533.b-headlines > .g-column,#bk2533.b-album > .column,#bk2533.b-album > .g-column,#bk2533.b-tab > .column,#bk2533.b-tab > .g-column,#bk2533.b-accordion > .column,#bk2533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2534.b-plain > .column,#bk2534.b-plain > .g-column,#bk2534.b-both_diff > .column,#bk2534.b-both_diff > .g-column,#bk2534.b-headlines > .column,#bk2534.b-headlines > .g-column,#bk2534.b-album > .column,#bk2534.b-album > .g-column,#bk2534.b-tab > .column,#bk2534.b-tab > .g-column,#bk2534.b-accordion > .column,#bk2534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2534 > div { padding: 15px; }
		#bk2636.b-plain > .column,#bk2636.b-plain > .g-column,#bk2636.b-both_diff > .column,#bk2636.b-both_diff > .g-column,#bk2636.b-headlines > .column,#bk2636.b-headlines > .g-column,#bk2636.b-album > .column,#bk2636.b-album > .g-column,#bk2636.b-tab > .column,#bk2636.b-tab > .g-column,#bk2636.b-accordion > .column,#bk2636.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2636 > div { padding: 15px; }
		#bk2568.b-plain > .column,#bk2568.b-plain > .g-column,#bk2568.b-both_diff > .column,#bk2568.b-both_diff > .g-column,#bk2568.b-headlines > .column,#bk2568.b-headlines > .g-column,#bk2568.b-album > .column,#bk2568.b-album > .g-column,#bk2568.b-tab > .column,#bk2568.b-tab > .g-column,#bk2568.b-accordion > .column,#bk2568.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2568 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
		#bk2585.b-plain > .column,#bk2585.b-plain > .g-column,#bk2585.b-both_diff > .column,#bk2585.b-both_diff > .g-column,#bk2585.b-headlines > .column,#bk2585.b-headlines > .g-column,#bk2585.b-album > .column,#bk2585.b-album > .g-column,#bk2585.b-tab > .column,#bk2585.b-tab > .g-column,#bk2585.b-accordion > .column,#bk2585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2585 > div { padding: 15px; }
		#bk2569.b-plain > .column,#bk2569.b-plain > .g-column,#bk2569.b-both_diff > .column,#bk2569.b-both_diff > .g-column,#bk2569.b-headlines > .column,#bk2569.b-headlines > .g-column,#bk2569.b-album > .column,#bk2569.b-album > .g-column,#bk2569.b-tab > .column,#bk2569.b-tab > .g-column,#bk2569.b-accordion > .column,#bk2569.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2569 > div { padding: 15px; }
		#bk2584.b-plain > .column,#bk2584.b-plain > .g-column,#bk2584.b-both_diff > .column,#bk2584.b-both_diff > .g-column,#bk2584.b-headlines > .column,#bk2584.b-headlines > .g-column,#bk2584.b-album > .column,#bk2584.b-album > .g-column,#bk2584.b-tab > .column,#bk2584.b-tab > .g-column,#bk2584.b-accordion > .column,#bk2584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2584 > div { padding: 15px; }
		#bk2598.b-plain > .column,#bk2598.b-plain > .g-column,#bk2598.b-both_diff > .column,#bk2598.b-both_diff > .g-column,#bk2598.b-headlines > .column,#bk2598.b-headlines > .g-column,#bk2598.b-album > .column,#bk2598.b-album > .g-column,#bk2598.b-tab > .column,#bk2598.b-tab > .g-column,#bk2598.b-accordion > .column,#bk2598.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2598 > div { padding: 15px; }
		#bk2597.b-plain > .column,#bk2597.b-plain > .g-column,#bk2597.b-both_diff > .column,#bk2597.b-both_diff > .g-column,#bk2597.b-headlines > .column,#bk2597.b-headlines > .g-column,#bk2597.b-album > .column,#bk2597.b-album > .g-column,#bk2597.b-tab > .column,#bk2597.b-tab > .g-column,#bk2597.b-accordion > .column,#bk2597.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2597 > div { padding: 15px; }
		#bk2609.b-plain > .column,#bk2609.b-plain > .g-column,#bk2609.b-both_diff > .column,#bk2609.b-both_diff > .g-column,#bk2609.b-headlines > .column,#bk2609.b-headlines > .g-column,#bk2609.b-album > .column,#bk2609.b-album > .g-column,#bk2609.b-tab > .column,#bk2609.b-tab > .g-column,#bk2609.b-accordion > .column,#bk2609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2609 > div { padding: 15px; }
		#bk2621.b-plain > .column,#bk2621.b-plain > .g-column,#bk2621.b-both_diff > .column,#bk2621.b-both_diff > .g-column,#bk2621.b-headlines > .column,#bk2621.b-headlines > .g-column,#bk2621.b-album > .column,#bk2621.b-album > .g-column,#bk2621.b-tab > .column,#bk2621.b-tab > .g-column,#bk2621.b-accordion > .column,#bk2621.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2621 > div { padding: 15px; }
		#bk2626.b-plain > .column,#bk2626.b-plain > .g-column,#bk2626.b-both_diff > .column,#bk2626.b-both_diff > .g-column,#bk2626.b-headlines > .column,#bk2626.b-headlines > .g-column,#bk2626.b-album > .column,#bk2626.b-album > .g-column,#bk2626.b-tab > .column,#bk2626.b-tab > .g-column,#bk2626.b-accordion > .column,#bk2626.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2626 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
